BIND mouseaxis1 fire_right
BIND mouseaxis2 fire_back
BIND mousebutton1 fire_only
BIND mousebutton2 smartbomb
BIND joy1button1 pause
BIND joy1button8 smartbomb
BIND joy1dpad1 move_left
BIND joy1dpad2 move_right
BIND joy1dpad3 move_forward
BIND joy1dpad4 move_back
BIND joy1dpad11 fire_left
BIND joy1dpad12 fire_right
BIND joy1dpad13 fire_forward
BIND joy1dpad14 fire_back
BIND joy2button8 smartbomb_2
BIND joy2dpad1 move_left_2
BIND joy2dpad2 move_right_2
BIND joy2dpad3 move_forward_2
BIND joy2dpad4 move_back_2
BIND joy2dpad11 fire_left_2
BIND joy2dpad12 fire_right_2
BIND joy2dpad13 fire_forward_2
BIND joy2dpad14 fire_back_2
BIND key17 move_forward
BIND key20 move_forward_2
BIND key23 fire_forward_2
BIND key30 move_left
BIND key31 move_back
BIND key32 move_right
BIND key33 move_left_2
BIND key34 move_back_2
BIND key35 move_right_2
BIND key36 fire_left_2
BIND key37 fire_back_2
BIND key38 fire_right_2
BIND key49 smartbomb_2
BIND key57 pause
BIND key72 fire_forward
BIND key75 fire_left
BIND key76 fire_back
BIND key77 fire_right
BIND key82 smartbomb
BIND key200 move_forward
BIND key203 move_left
BIND key205 move_right
BIND key208 move_back
